/* ================ base default /openpaywidget/checkoutdropdown.css =================================== */ 
@font-face {
    font-family: 'proxima_softregular';
    src: url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.eot');
    src: url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.woff2') format('woff2'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.woff') format('woff'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.ttf') format('truetype'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft-webfont.svg#proxima_softregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_softthin';
    src: url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft_thin-webfont.woff2') format('woff2'),
         url('../../fonts/openpaywidget/mark_simonson_-_proxima_soft_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_softlight';
    src: url('../../fonts/mark_simonson_-_proxima_soft_light-webfont.woff2') format('woff2'),
         url('../../fonts/mark_simonson_-_proxima_soft_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_softmedium';
    src: url('../../fonts/mark_simonson_-_proxima_soft_medium-webfont.woff2') format('woff2'),
         url('../../fonts/mark_simonson_-_proxima_soft_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.product-view .price-content { font-family: 'proxima_softregular'; font-weight: normal; font-style: normal; margin: auto 0 0 0; }
.product-view .top-info { clear: both; }
.zoomContainer { z-index: 1; }
.price-content { max-width: 420px; position: relative; margin: 0 auto; font-family: 'proxima_softregular'; }
.top-info { display: block; text-align: center; margin: 0 auto 13px; font-family: 'proxima_softregular'; font-size: 16px; line-height: 22px; color: #545454; }
.top-info img, .top-info a { margin-left: 10px; display: inline-block; }
.top-info img { margin-left: 5px; }
.top-info a { vertical-align: bottom; }
.top-info a img { margin-left: 0px; }
.details-price { width: 100%; position: relative; margin: 0 auto 20px; padding: 12px 20px 22px; background: #f6f6f7; border: solid 1px #f6f6f6; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: hidden; }
.details-price * { position: relative; font-family: 'proxima_softmedium'; }
.details-price p { font-size: 17px; line-height: 23px; color: #545454; margin: 0 0 10px; font-family: 'proxima_softregular', Helvetica, Verdana, Arial, sans-serif; }
.checkout-onepage-index .details-price .price-info { display: block; font-family: 'proxima_softmedium', Helvetica, sans-serif; font-size: 20px; line-height: 26px; color: #545454; text-align: center; margin-bottom: 10px !important; position: relative; }
.details-price .price-info:before { content: ""; position: absolute; width: 10px; height: 10px; background: #1DD2B6; top: 50%; left: 0; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); display: none; }
.checkout-onepage-index .details-price .price-info span { font-size: 20px; display: inline-block; vertical-align: top; color: #545454; padding-left: 0px; }
.checkout-onepage-index .details-price ul.widget-tabs { width: 100%; display: inline-block; vertical-align: top; text-align: center; margin-bottom: 10px; }
.details-price ul.widget-tabs li { background: none; font-size: 13px; line-height: 20px; color: #545454; font-family: 'proxima_softmedium', Helvetica, sans-serif; display: inline-block; cursor: pointer; text-transform: uppercase; border-bottom: solid 2px transparent; }
.details-price ul.widget-tabs li.current { color: #76AAB2; border-color: #76AAB2; }
.details-price .tab-content { display: none; width: 100%; max-height: 170px; padding: 0 15px; width: 100%; overflow-y: auto; margin-bottom: 10px; z-index: 1; }
.details-price .tab-content.current { display: inherit; }
.details-price .price-sec { width: 100%; margin: 0 0 8px; padding: 5px; display: inline-block; vertical-align: top; border: solid 1px #83c1bb; background: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.details-price .price-sec:last-of-type { margin-bottom: 0; }
.details-price .price-sec ul li { width: 33.33%; float: left; text-align: center; padding: 0 2px; font-size: 13px; line-height: 20px; color: #545454; font-family: 'proxima_softregular', Helvetica, Verdana, Arial, sans-serif; margin:0; }
.details-price .price-sec ul li.month span { font-size: 24px; color: #4c919a; display: inline-block; vertical-align: top; margin-right: 3px; }
.details-price .price-sec ul li.price-box { color: #545454; }
.details-price .condition { text-align: center; font-size: 10px; line-height: 22px; color: #545454; margin: 0; font-style: italic; z-index: 1; }
.details-price .condition a { color: #545454; text-decoration: underline; }
.details-price .condition a:hover { color: #51949d; }
#checkout-step-payment .price-content { max-width: 320px; margin: 20px 0; }
#checkout-step-payment #dd_method_openpay #payment_form_openpay { padding-left: 0px; }
.sp-methods label { color: #545454 !important; }
.checkout-onepage-index .details-price .condition { font-family: 'proxima_softlight', Helvetica, sans-serif; font-size: 10px; line-height: 16px; color: #545454; margin-top: 10px; }
@media only screen and (max-width:767px) {
    .checkout-onepage-index .details-price { padding: 10px 10px 15px; }
    .checkout-onepage-index .details-price ul.widget-tabs { margin-bottom: 5px; }
    .checkout-onepage-index .details-price .price-info { font-size: 18px; }
    .checkout-onepage-index .details-price .price-info span { font-size: 18px; }
    .checkout-onepage-index .details-price .price-sec { padding:5px 3px; }
}
/* Openpay admin css*/
.sp-methods label img {
    float: right;
    margin-left: 5px;
}
/* Openpay admin css*/
#checkout-payment-method-load input[type="radio"]:checked + label > img{box-shadow: none;border: none;}

#payment_form_openpay li {width:auto;}
.details-price { width: 334px;text-align: center;}
.details-price .widget-tabs{width: 90px;margin: 0 auto;}
.details-price .price-sec ul li {width: 33.33% !important;}
.details-price .tab-content {overflow-y: inherit;}
.details-price .price-info {
    font-family: 'proxima_softmedium';
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    font-size: 20px;
    line-height: 26px;
    color: #545454;
    position: relative;
    z-index: 1;
}
.shop-text-inner ul li .step-content .right {
    float: left !important;
}
.details-price ul.widget-tabs li{cursor: text;}
.details-price ul.widget-tabs li.current {color: #545454;border: none;}
